### 1. 关于数据的传送规范
通用的数据传输规范
```json
{
    'tag': 'tag',
    'msg': 'message',
    'opt': True,
    'arg':{
        'arg1': value1,
        'arg2': value2,
        ......
    }
}
```
> 解释：<br />
> 1. tag里一般存放的是操作标签或者房间名（这个可以自定义）。<br />
> 2. msg里存放的是消息，也可以是某个命令的主要参数，例如在加入房间的指令中，msg存放的是房间id。<br />
> 3. opt是一个Boolean类型的值，用来标识这个信息是否为指令，即用于操作WS服务器进行某些操作（例如加入房间，删除房间等等）。<br />
> 4. arg是一个obj，包括了这个命令的附加参数，在非命令的信息里最好还是不要存在arg，**后续可以考虑加入可以自定义的数据域，可以传输一些附加参数到服务器。**<br />